<%= link_to reference.merchant.name, merchant_path(reference.merchant) %><br>

<%= Wine::Reference.human_attribute_name('price') %> : <%= reference.price %> €<br>

<%= link_to t('.view_on_website'), reference.url %>
